<?php
/*******************************************************************************
** Basic Analysis and Security Engine (BASE)
** Copyright (C) 2004 BASE Project Team
** Copyright (C) 2000 Carnegie Mellon University
**
** (see the file 'base_main.php' for license details)
**
** Project Leads: Kevin Johnson <kjohnson@secureideas.net>
**                Sean Muller <samwise_diver@users.sourceforge.net>
** Built upon work by Roman Danyliw <rdd@cert.org>, <roman@danyliw.com>
**
** Purpose: Turkish language file
**      To translate into another language, copy this file and
**          translate each variable into your chosen language.
**          Leave any variable not translated so that the system will have
**          something to display.
********************************************************************************
** Authors:
********************************************************************************
** Kevin Johnson <kjohnson@secureideas.net>
** Joel Esler <joelesler@users.sourceforge.net>
********************************************************************************
*/

//locale
DEFINE('_LOCALESTR1', 'tur_TUR.ISO8859-9');
DEFINE('_LOCALESTR2', 'tur_TUR.utf-8');
DEFINE('_LOCALESTR3', 'turkish');
DEFINE('_STRFTIMEFORMAT','%a %B %d, %Y %H:%M:%S'); //see strftime() sintax

//common phrases
DEFINE('_CHARSET','iso-8859-9');
DEFINE('_TITLE','Basic Analysis and Security Engine (BASE) '.$BASE_installID);
DEFINE('_FRMLOGIN','Oturum Aç:');
DEFINE('_FRMPWD','Parola:');
DEFINE('_SOURCE','Kaynak');
DEFINE('_SOURCENAME','Kaynak Adı');
DEFINE('_DEST','Varış');
DEFINE('_DESTNAME','Varış Adı');
DEFINE('_SORD','Kaynak veya Varış');
DEFINE('_EDIT','Düzenle');
DEFINE('_DELETE','Sil');
DEFINE('_ID','ID');
DEFINE('_NAME','Ad');
DEFINE('_INTERFACE','Arabirim');
DEFINE('_FILTER','Süzgeç');
DEFINE('_DESC','Betimleme');
DEFINE('_LOGIN','Oturum Aç');
DEFINE('_ROLEID','Rol ID');
DEFINE('_ENABLED','Seçilir Kılınmış');
DEFINE('_SUCCESS','Başarılı');
DEFINE('_SENSOR','Algılayıcı');
DEFINE('_SENSORS','Algılayıcılar');
DEFINE('_SIGNATURE','İmza');
DEFINE('_TIMESTAMP','Zaman Damgası');
DEFINE('_NBSOURCEADDR','Kaynak Adresi');
DEFINE('_NBDESTADDR','Varış Adresi');
DEFINE('_NBLAYER4','4. Katman Protokolü');
DEFINE('_PRIORITY','Öncelik');
DEFINE('_EVENTTYPE','olay türü');
DEFINE('_JANUARY','Ocak');
DEFINE('_FEBRUARY','Şubat');
DEFINE('_MARCH','Mart');
DEFINE('_APRIL','Nisan');
DEFINE('_MAY','Mayıs');
DEFINE('_JUNE','Haziran');
DEFINE('_JULY','Temmuz');
DEFINE('_AUGUST','Ağustos');
DEFINE('_SEPTEMBER','Eylül');
DEFINE('_OCTOBER','Ekim');
DEFINE('_NOVEMBER','Kasım');
DEFINE('_DECEMBER','Aralık');
DEFINE('_LAST','Son');
DEFINE('_FIRST','İlk');
DEFINE('_TOTAL','Toplam');
DEFINE('_ALERT','Uyarı');
DEFINE('_ADDRESS','Adres');
DEFINE('_UNKNOWN','bilinmeyen');
DEFINE('_AND','VE');
DEFINE('_OR','YA DA');
DEFINE('_IS','is');
DEFINE('_ON','üzerinde');
DEFINE('_IN','içinde');
DEFINE('_ANY','herhangibir');
DEFINE('_NONE','hiçbiri');
DEFINE('_HOUR','Saat');
DEFINE('_DAY','Gün');
DEFINE('_MONTH','Ay');
DEFINE('_YEAR','Yıl');
DEFINE('_ALERTGROUP','Uyarı Grubu');
DEFINE('_ALERTTIME','Uyarı Zamanı');
DEFINE('_CONTAINS','kapsar');
DEFINE('_DOESNTCONTAIN','kapsamaz');
DEFINE('_SOURCEPORT','kaynak portu');
DEFINE('_DESTPORT','varış portu');
DEFINE('_HAS','sahip');
DEFINE('_HASNOT','sahip değil');
DEFINE('_PORT','Port');
DEFINE('_FLAGS','Bayraklar');
DEFINE('_MISC','Misc');
DEFINE('_BACK','Geri');
DEFINE('_DISPYEAR','{ yıl }');
DEFINE('_DISPMONTH','{ ay }');
DEFINE('_DISPHOUR','{ saat }');
DEFINE('_DISPDAY','{ gün }');
DEFINE('_DISPTIME','{ zaman }');
DEFINE('_ADDADDRESS','Adres EKLE');
DEFINE('_ADDIPFIELD','IP Alanı EKLE');
DEFINE('_ADDTIME','ZAMAN EKLE');
DEFINE('_ADDTCPPORT','TCP Portu EKLE');
DEFINE('_ADDTCPFIELD','TCP Alanı EKLE');
DEFINE('_ADDUDPPORT','UDP Portu EKLE');
DEFINE('_ADDUDPFIELD','UDP Alanı EKLE');
DEFINE('_ADDICMPFIELD','ICMP Alanı EKLE');
DEFINE('_ADDPAYLOAD','Payload EKLE');
DEFINE('_MOSTFREQALERTS','En Sık Uyarılar');
DEFINE('_MOSTFREQPORTS','En Sık Portlar');
DEFINE('_MOSTFREQADDRS','En Sık IP adresleri');
DEFINE('_LASTALERTS','Son Uyarılar');
DEFINE('_LASTPORTS','Son Portlar');
DEFINE('_LASTTCP','Son TCP Uyarıları');
DEFINE('_LASTUDP','Son UDP Uyarıları');
DEFINE('_LASTICMP','Son ICMP Uyarıları');
DEFINE('_QUERYDB','Sorgu DB');
DEFINE('_QUERYDBP','Sorgu+DB'); //_QUERYDB 'ye eşit, boşluklar '+' lardır. 
                                //Bunun gibi bir şey olması gerekli: DEFINE('_QUERYDBP',str_replace(" ", "+", _QUERYDB));
DEFINE('_SELECTED','Seçilmiş');
DEFINE('_ALLONSCREEN','HEPSİ Ekranda');
DEFINE('_ENTIREQUERY','Bütün Sorgu');
DEFINE('_OPTIONS','Seçenekler');
DEFINE('_LENGTH','uzunluk');
DEFINE('_CODE','kod');
DEFINE('_DATA','veri');
DEFINE('_TYPE','tür');
DEFINE('_NEXT','Sonraki');
DEFINE('_PREVIOUS','Önceki');

//Menu items
DEFINE('_HOME','Ev');
DEFINE('_SEARCH','Ara');
DEFINE('_AGMAINT','Uyarı Grubu Bakımı');
DEFINE('_USERPREF','Kullanıcı Yeğlenenleri');
DEFINE('_CACHE','Önbellek & Durum');
DEFINE('_ADMIN','Yönetim');
DEFINE('_GALERTD','Çizge Uyarı Verisi');
DEFINE('_GALERTDT','Çizge Uyarısı Algılama Zamanı');
DEFINE('_USERMAN','Kullanıcı Yönetimi');
DEFINE('_LISTU','Kullanıcıları Listele');
DEFINE('_CREATEU','Bir Kullanıcı Yarat');
DEFINE('_ROLEMAN','Rol Yönetimi');
DEFINE('_LISTR','Rolleri Listele');
DEFINE('_CREATER','Bir Rol Yarat');
DEFINE('_LISTALL','Hepsini Listele');
DEFINE('_CREATE','Yarat');
DEFINE('_VIEW','Görünüm');
DEFINE('_CLEAR','Temizle');
DEFINE('_LISTGROUPS','Grupları Listele');
DEFINE('_CREATEGROUPS','Grup Yarat');
DEFINE('_VIEWGROUPS','Grup Görüntüle');
DEFINE('_EDITGROUPS','Grup Düzenle');
DEFINE('_DELETEGROUPS','Grup Sil');
DEFINE('_CLEARGROUPS','Grup Temizle');
DEFINE('_CHNGPWD','Parola Değiştir');
DEFINE('_DISPLAYU','Kullanıcı Görüntüle');

//base_footer.php
DEFINE('_FOOTER',' (by <A class="largemenuitem" href="mailto:base@secureideas.net">Kevin Johnson</A> and the <A class="largemenuitem" href="http://sourceforge.net/project/memberlist.php?group_id=103348">BASE Project Team</A><BR>Built on ACID by Roman Danyliw )');

//index.php --Log in Page
DEFINE('_LOGINERROR','Kullanıcı geçerli değil ya da parolanız yanlış!<br>Lütfen tekrar deneyin');

// base_main.php
DEFINE('_MOSTRECENT','En sondaki ');
DEFINE('_MOSTFREQUENT','En sık ');
DEFINE('_ALERTS',' Uyarılar:');
DEFINE('_ADDRESSES',' Adresler');
DEFINE('_ANYPROTO','herhangibir protokol');
DEFINE('_UNI','benzersiz');
DEFINE('_LISTING','listeleme');
DEFINE('_TALERTS','Bugün\'ün uyarıları: ');
DEFINE('_SOURCEIP','Kaynak IP');
DEFINE('_DESTIP','Varış IP');
DEFINE('_L24ALERTS','Son 24 Saatin uyarıları: ');
DEFINE('_L72ALERTS','Son 72 Saatin uyarıları: ');
DEFINE('_UNIALERTS',' Benzersiz Uyarılar');
DEFINE('_LSOURCEPORTS','Son Kaynak Portları: ');
DEFINE('_LDESTPORTS','Son Varış Portları: ');
DEFINE('_FREGSOURCEP','En Sık Kaynak Portları: ');
DEFINE('_FREGDESTP','En Sık Varış Portları: ');
DEFINE('_QUERIED','Sorgulandı');
DEFINE('_DATABASE','Veritabanı:');
DEFINE('_SCHEMAV','Şema Sürümü:');
DEFINE('_TIMEWIN','Zaman Penceresi:');
DEFINE('_NOALERTSDETECT','hiçbir uyarı algılanmadı');
DEFINE('_USEALERTDB','Uyarı Veritabanını Kullan');
DEFINE('_USEARCHIDB','Arşiv Veritabanını Kullan');
DEFINE('_TRAFFICPROBPRO','Protokole Göre Trafik Profili');

//base_auth.inc.php
DEFINE('_ADDEDSF','Başarılı Biçimde Eklendi');
DEFINE('_NOPWDCHANGE','Parolanızı değiştirmek olanaksız: ');
DEFINE('_NOUSER','Kullanıcı geçerli değil!');
DEFINE('_OLDPWD','Girilen Eski parola kayıtlarımızla eşleşmiyor!');
DEFINE('_PWDCANT','Parolanızı değiştirmek olanaksız: ');
DEFINE('_PWDDONE','Parolanız değiştirildi!');
DEFINE('_ROLEEXIST','Rol Zaten Var');
DEFINE('_ROLEIDEXIST','Rol ID Zaten Var');
DEFINE('_ROLEADDED','Rol Başarılı Biçimde Eklendi');

//base_roleadmin.php
DEFINE('_ROLEADMIN','BASE Rol Yönetimi');
DEFINE('_FRMROLEID','Rol ID:');
DEFINE('_FRMROLENAME','Rol Adı:');
DEFINE('_FRMROLEDESC','Betimleme:');
DEFINE('_UPDATEROLE','Rolü Güncelle');

//base_useradmin.php
DEFINE('_USERADMIN','BASE Kullanıcı Yönetimi');
DEFINE('_FRMFULLNAME','Tüm Ad:');
DEFINE('_FRMROLE','Rol:');
DEFINE('_FRMUID','Kullanıcı ID:');
DEFINE('_SUBMITQUERY','Sorguyu Sun');
DEFINE('_UPDATEUSER','Kullanıcıyı Güncelle');

//admin/index.php
DEFINE('_BASEADMIN','BASE Yönetimi');
DEFINE('_BASEADMINTEXT','Lütfen soldan bir seçenek seçiniz.');

//base_action.inc.php
DEFINE('_NOACTION','Uyarılarda hiçbir eylem belirlenmemiş');
DEFINE('_INVALIDACT',' geçersiz bir eylemdir');
DEFINE('_ERRNOAG','Hiçbir UG belirlenmediği için uyarıları ekleyemedi');
DEFINE('_ERRNOEMAIL','Email adresi belirlenmediği için uyarıları gönderemedi');
DEFINE('_ACTION','EYLEM');
DEFINE('_CONTEXT','bağlam');
DEFINE('_ADDAGID','UG\'na EKLE (ID yoluyla)');
DEFINE('_ADDAG','Yeni-UG-EKLE');
DEFINE('_ADDAGNAME','UG\'na EKLE (Ad yoluyla)');
DEFINE('_CREATEAG','UG Yarat (Ad yoluyla)');
DEFINE('_CLEARAG','UG\'dan Temizle');
DEFINE('_DELETEALERT','Uyarı(ları) sil');
DEFINE('_EMAILALERTSFULL','Uyarı(ları) Email\'e gönder (tüm)');
DEFINE('_EMAILALERTSSUMM','Uyarı(ları) Email\'e gönder (özet)');
DEFINE('_EMAILALERTSCSV','Uyarı(ları) Email\'e gönder (csv)');
DEFINE('_ARCHIVEALERTSCOPY','Uyarı(ları) arşivle (kopyala)');
DEFINE('_ARCHIVEALERTSMOVE','Uyarı(ları) arşivle (taşı)');
DEFINE('_IGNORED','Yoksayıldı ');
DEFINE('_DUPALERTS',' uyarı(ları) çoğalt');
DEFINE('_ALERTSPARA',' uyarı(lar)');
DEFINE('_NOALERTSSELECT','Hiçbir uyarı seçilmemiş ya da');
DEFINE('_NOTSUCCESSFUL','başarılı değildi');
DEFINE('_ERRUNKAGID','Bilinmeyen UG ID belirlenmiş (UG muhtemelen geçerli değil)');
DEFINE('_ERRREMOVEFAIL','Yeni UG\'nu çıkarmak başarısız oldu');
DEFINE('_GENBASE','BASE tarafından Üretildi');
DEFINE('_ERRNOEMAILEXP','DIŞARI AKTARIM HATASI: Dışarı aktarılmış uyarıları gönderemedi');
DEFINE('_ERRNOEMAILPHP','PHP\'deki mail yapılandırmasını kontrol et.');
DEFINE('_ERRDELALERT','Uyarı Silme Hatası');
DEFINE('_ERRARCHIVE','Arşiv hatası:');
DEFINE('_ERRMAILNORECP','MAIL HATASI: Alıcı Belirlenmemiş');

//base_cache.inc.php
DEFINE('_ADDED','Ekledi ');
DEFINE('_HOSTNAMESDNS',' host isimlerini IP DNS önbelleğine');
DEFINE('_HOSTNAMESWHOIS',' host isimlerini Whois önbelleğine');
DEFINE('_ERRCACHENULL','Önbelleğe Alma HATASI: NULL olay sırası bulundu?');
DEFINE('_ERRCACHEERROR','OLAYI ÖNBELLEĞE ALMA HATASI:');
DEFINE('_ERRCACHEUPDATE','Olay önbelleğini güncelleyemedi');
DEFINE('_ALERTSCACHE',' uyarı(ları) Uyarı önbelleğine');

//base_db.inc.php
DEFINE('_ERRSQLTRACE','SQL iz dosyasını açmak olanaksız');
DEFINE('_ERRSQLCONNECT','DB bağlantı hatası :');
DEFINE('_ERRSQLCONNECTINFO','<P><I>base_conf.php</I> dosyasındaki DB bağlantı değişkenlerini kontrol edin.  
              <PRE>
               = $alert_dbname   : uyarıların depolandığı MySQL veritabanı adı 
               = $alert_host     : veritabanının depolandığı host
               = $alert_port     : veritabanının depolandığı port
               = $alert_user     : veritabanı içindeki kullanıcıadı
               = $alert_password : kullanıcıadı için parola
              </PRE>
              <P>');
DEFINE('_ERRSQLPCONNECT','DB (p)bağlantı hatası :');
DEFINE('_ERRSQLDB','Veritabanı HATASI:');
DEFINE('_DBALCHECK','DB soyutlama kitaplığı kontrol ediliyor');
DEFINE('_ERRSQLDBALLOAD1','<P><B>DB soyutlama kitaplığı yükleme hatası: </B> from ');
DEFINE('_ERRSQLDBALLOAD2','<P><CODE>base_conf.php</CODE> dosyasındaki <CODE>$DBlib_path</CODE> DB soyutlama kitaplığı değişkenini kontrol edin 
            <P>
            Yürürlükte kullanılan temel veritabanı kitaplığı ADODB\'dir,
            <A HREF="http://adodb.sourceforge.net/">http://adodb.sourceforge.net/</A> ten indirilebilir');
DEFINE('_ERRSQLDBTYPE','Geçersiz Veritabanı Tipi Belirlenmiş');
DEFINE('_ERRSQLDBTYPEINFO1','<CODE>base_conf.php</CODE> dosyasındaki <CODE>\$DBtype</CODE> değişkeni tanımlanmamış veritabanı tipinde ayarlanmış ');
DEFINE('_ERRSQLDBTYPEINFO2','Yalnızca aşağıdaki veritabanları desteklenmektedir: <PRE>
                MySQL         : \'mysql\'
                PostgreSQL    : \'postgres\'
                MS SQL Server : \'mssql\'
                Oracle        : \'oci8\'
             </PRE>');

//base_log_error.inc.php
DEFINE('_ERRBASEFATAL','BASE ONARILAMAZ HATA:');

//base_log_timing.inc.php
DEFINE('_LOADEDIN','Yüklendi');
DEFINE('_SECONDS','saniyede');

//base_net.inc.php
DEFINE('_ERRRESOLVEADDRESS','Adresi çözmek olanaksız');

//base_output_query.inc.php
DEFINE('_QUERYRESULTSHEADER','Sorgu Sonuçları Sayfa Başlığı Çıkışı');

//base_signature.inc.php
DEFINE('_ERRSIGNAMEUNK','Bilinmeyen İmzaİsmi');
DEFINE('_ERRSIGPROIRITYUNK','Bilinmeyen İmzaÖnceliği');
DEFINE('_UNCLASS','sınıflandırılmamış');

//base_state_citems.inc.php
DEFINE('_DENCODED','veri şifrelenmiş');
DEFINE('_NODENCODED','(veri dönüştürme yok, DB yerel şifrelemedeki ölçüt sanılıyor)');
DEFINE('_SHORTJAN','Oca');
DEFINE('_SHORTFEB','Şub');
DEFINE('_SHORTMAR','Mar');
DEFINE('_SHORTAPR','Nis');
DEFINE('_SHORTMAY','May');
DEFINE('_SHORTJUN','Haz');
DEFINE('_SHORTJLY','Tem');
DEFINE('_SHORTAUG','Ağu');
DEFINE('_SHORTSEP','Eyl');
DEFINE('_SHORTOCT','Eki');
DEFINE('_SHORTNOV','Kas');
DEFINE('_SHORTDEC','Ara');
DEFINE('_DISPSIG','{ imza }');
DEFINE('_DISPANYCLASS','{ herhangibir Sınıflandırma }');
DEFINE('_DISPANYPRIO','{ herhangibir Öncelik }');
DEFINE('_DISPANYSENSOR','{ herhangibir Sensor }');
DEFINE('_DISPADDRESS','{ adres }');
DEFINE('_DISPFIELD','{ alan }');
DEFINE('_DISPPORT','{ port }');
DEFINE('_DISPENCODING','{ şifreleme }');
DEFINE('_DISPCONVERT2','{ Dönüştür }');
DEFINE('_DISPANYAG','{ herhangibir Uyarı Grubu }');
DEFINE('_DISPPAYLOAD','{ payload }');
DEFINE('_DISPFLAGS','{ bayraklar }');
DEFINE('_SIGEXACTLY','tam olarak');
DEFINE('_SIGROUGHLY','yaklaşık olarak');
DEFINE('_SIGCLASS','İmza Sınıflandırma');
DEFINE('_SIGPRIO','İmza Önceliği');
DEFINE('_SHORTSOURCE','Kaynak');
DEFINE('_SHORTDEST','Varış');
DEFINE('_SHORTSOURCEORDEST','Kaynak ya da Varış');
DEFINE('_NOLAYER4','4.katman yok');
DEFINE('_INPUTCRTENC','Girdi Ölçütü Şifreleme Tipi');
DEFINE('_CONVERT2WS','Dönüştür (ararken)');

//base_state_common.inc.php
DEFINE('_PHPERRORCSESSION','PHP HATASI: Özel (kullanıcı) bir PHP oturumu saptandı. Ancak, BASE açıkça bu özel işleyiciyi kullanmak üzere ayarlanmamış. <CODE>base_conf.php</CODE> dosyasında <CODE>use_user_session=1</CODE> olarak ayarlayın');
DEFINE('_PHPERRORCSESSIONCODE','PHP HATASI: Özel (kullanıcı) bir PHP oturum işleyicisi yapılandırılmış, fakat <CODE>user_session_path</CODE> \'teki belirlenmiş işleyici kodu geçersiz.');
DEFINE('_PHPERRORCSESSIONVAR','PHP HATASI: Özel (kullanıcı) bir PHP oturum işleyicisi yapılandırılmış, fakat bu işleyicinin gerçekleştirilmesi BASE\'de belirlenmemiş. Eğer özel bir oturum işleyici isteniyorsa, <CODE>base_conf.php</CODE> dosyasındaki <CODE>user_session_path</CODE> değişkenini ayarlayın.');
DEFINE('_PHPSESSREG','Oturum Kaydedildi');

//base_state_criteria.inc.php
DEFINE('_REMOVE','Kaldırılıyor');
DEFINE('_FROMCRIT','ölçütten');
DEFINE('_ERRCRITELEM','Geçersiz ölçüt öğesi');

//base_state_query.inc.php
DEFINE('_VALIDCANNED','Geçerli Konservelenmiş Sorgu Listesi');
DEFINE('_DISPLAYING','Görüntüleniyor');
DEFINE('_DISPLAYINGTOTAL','%d-%d uyarıları görüntüleniyor, %d toplamda');
DEFINE('_NOALERTS','Hiçbir Uyarı bulunamadı.');
DEFINE('_QUERYRESULTS','Sorgu Sonuçları');
DEFINE('_QUERYSTATE','Sorgu Durumu');
DEFINE('_DISPACTION','{ eylem }');

//base_ag_common.php
DEFINE('_ERRAGNAMESEARCH','Belirtilen UG ad araması geçersiz.  Tekrar deneyin!');
DEFINE('_ERRAGNAMEEXIST','Belirtilen UG yok.');
DEFINE('_ERRAGIDSEARCH','Belirtilen UG ID araması geçersiz.  Tekrar deneyin!');
DEFINE('_ERRAGLOOKUP','UG ID arama Hatası');
DEFINE('_ERRAGINSERT','Yeni UG Ekleme Hatası');

//base_ag_main.php
DEFINE('_AGMAINTTITLE','Uyarı Grubu (UG) Bakımı');
DEFINE('_ERRAGUPDATE','UG güncelleme Hatası');
DEFINE('_ERRAGPACKETLIST','UG için paket listesi silme Hatası:');
DEFINE('_ERRAGDELETE','UG silme Hatası');
DEFINE('_AGDELETE','Başarılı biçimde SİLİNDİ');
DEFINE('_AGDELETEINFO','bilgi silindi');
DEFINE('_ERRAGSEARCHINV','Girilen arama ölçütü geçersiz.  Tekrar deneyin!');
DEFINE('_ERRAGSEARCHNOTFOUND','Bu ölçüte göre UG bulunamadı.');
DEFINE('_NOALERTGOUPS','Hiç Uyarı Grubu yok');
DEFINE('_NUMALERTS','# Uyarılar');
DEFINE('_ACTIONS','Eylemler');
DEFINE('_NOTASSIGN','henüz atanmamış');
DEFINE('_SAVECHANGES','Değişiklikleri Kaydet');
DEFINE('_CONFIRMDELETE','Silmeyi Onayla');
DEFINE('_CONFIRMCLEAR','Temizlemeyi Onayla');

//base_common.php
DEFINE('_PORTSCAN','Portscan Trafiği');

//base_db_common.php
DEFINE('_ERRDBINDEXCREATE','INDEX YARATMAK Olanaksız');
DEFINE('_DBINDEXCREATE','Başarılı biçimde INDEX yaratıldı');
DEFINE('_ERRSNORTVER','Eski bir sürüm olabilir.  Sadece Snort 1.7-beta0 ve sonraki sürümler tarafından yaratılan uyarı veritabanları desteklenmektedir');
DEFINE('_ERRSNORTVER1','temel veritabanı');
DEFINE('_ERRSNORTVER2','eksik/geçersiz görünmektedir');
DEFINE('_ERRDBSTRUCT1','veritabanı sürümü geçerli, fakat BASE DB yapısı');
DEFINE('_ERRDBSTRUCT2','sunulu değil. <A HREF="base_db_setup.php">Setup sayfasını</A> kullanarak DB\'i yapılandırın ve optimize edin.');
DEFINE('_ERRPHPERROR','PHP HATASI');
DEFINE('_ERRPHPERROR1','Uyumsuz sürüm');
DEFINE('_ERRVERSION','Sürümü');
DEFINE('_ERRPHPERROR2',' PHP\'nin çok eski.  Lütfen 4.0.4 veya sonraki bir sürüme yükseltin');
DEFINE('_ERRPHPMYSQLSUP','<B>PHP inşası eksik</B>: <FONT>uyarı veritabanını okumak için gerekli 
               önkoşul Mysql desteği PHP içine inşa edilmemiş.  
               Lütfen gerekli kitaplık ile birlikte PHP\'yi yeniden derleyin (<CODE>--with-mysql</CODE>)</FONT>');
DEFINE('_ERRPHPPOSTGRESSUP','<B>PHP inşası eksik</B>: <FONT>uyarı veritabanını okumak için gerekli 
               önkoşul PostgreSQL desteği PHP içine inşa edilmemiş.  
               Lütfen gerekli kitaplık ile birlikte PHP\'yi yeniden derleyin (<CODE>--with-pgsql</CODE>)</FONT>');
DEFINE('_ERRPHPMSSQLSUP','<B>PHP inşası eksik</B>: <FONT>uyarı veritabanını okumak için gerekli 
                   önkoşul MS SQL Server desteği PHP içine inşa edilmemiş.  
                   Lütfen gerekli kitaplık ile birlikte PHP\'yi yeniden derleyin (<CODE>--enable-mssql</CODE>)</FONT>');
DEFINE('_ERRPHPORACLESUP','<B>PHP inşası eksik</B>: <FONT>uyarı veritabanını okumak için gerekli 
                   önkoşul Oracle desteği PHP içine inşa edilmemiş.  
                   Lütfen gerekli kitaplık ile birlikte PHP\'yi yeniden derleyin (<CODE>--with-oci8</CODE>)</FONT>');

//base_graph_form.php
DEFINE('_CHARTTITLE','Grafik Başlığı:');
DEFINE('_CHARTTYPE','Grafik Tipi:');
DEFINE('_CHARTTYPES','{ grafik tipi }');
DEFINE('_CHARTPERIOD','Grafik Dönemi:');
DEFINE('_PERIODNO','dönem yok');
DEFINE('_PERIODWEEK','7 (bir hafta)');
DEFINE('_PERIODDAY','24 (bütün gün)');
DEFINE('_PERIOD168','168 (24x7)');
DEFINE('_CHARTSIZE','Boyut: (en x yükseklik)');
DEFINE('_PLOTMARGINS','Çizim Boşlukları: (sol x sağ x üst x alt)');
DEFINE('_PLOTTYPE','Çizim tipi:');
DEFINE('_TYPEBAR','çubuk');
DEFINE('_TYPELINE','çizgi');
DEFINE('_TYPEPIE','pasta');
DEFINE('_CHARTHOUR','{sat}');
DEFINE('_CHARTDAY','{gün}');
DEFINE('_CHARTMONTH','{ay}');
DEFINE('_GRAPHALERTS','Çizge Uyarıları');
DEFINE('_AXISCONTROLS','X / Y EKSEN KONTROLLERİ');
DEFINE('_CHRTTYPEHOUR','Zaman (saat) vs. Uyarı Sayısı');
DEFINE('_CHRTTYPEDAY','Zaman (gün) vs. Uyarı Sayısı');
DEFINE('_CHRTTYPEWEEK','Zaman (hafta) vs. Uyarı Sayısı');
DEFINE('_CHRTTYPEMONTH','Zaman (ay) vs. Uyarı Sayısı');
DEFINE('_CHRTTYPEYEAR','Zaman (yıl) vs. Uyarı Sayısı');
DEFINE('_CHRTTYPESRCIP','Kaynak IP adresi vs. Uyarı Sayısı');
DEFINE('_CHRTTYPEDSTIP','Varış IP adresi vs. Uyarı Sayısı');
DEFINE('_CHRTTYPEDSTUDP','Varış UDP Portu vs. Uyarı Sayısı');
DEFINE('_CHRTTYPESRCUDP','Kynak UDP Portu vs. Uyarı Sayısı');
DEFINE('_CHRTTYPEDSTPORT','Varış TCP Portu vs. Uyarı Sayısı');
DEFINE('_CHRTTYPESRCPORT','Kaynak TCP Portu vs. Uyarı Sayısı');
DEFINE('_CHRTTYPESIG','İmza Sınıflaması vs. Uyarı Sayısı');
DEFINE('_CHRTTYPESENSOR','Sensor vs. Uyarı Sayısı');
DEFINE('_CHRTBEGIN','Grafik Başlangıcı:');
DEFINE('_CHRTEND','Grafik Sonu:');
DEFINE('_CHRTDS','Veri Kaynağı:');
DEFINE('_CHRTX','X Ekseni');
DEFINE('_CHRTY','Y Ekseni');
DEFINE('_CHRTMINTRESH','En Düşük Eşik Değeri');
DEFINE('_CHRTROTAXISLABEL','Eksen Etiketlerini Döndür (90 derece)');
DEFINE('_CHRTSHOWX','X-ekseni ızgara-çizgilerini göster');
DEFINE('_CHRTDISPLABELX','Her bir X-ekseni etiketini görüntüle');
DEFINE('_CHRTDATAPOINTS','veri göstergeleri');
DEFINE('_CHRTYLOG','Logaritmik Y-ekseni');
DEFINE('_CHRTYGRID','Y-ekseni ızgara-çizgilerini göster');

//base_graph_main.php
DEFINE('_CHRTTITLE','BASE Grafik');
DEFINE('_ERRCHRTNOTYPE','Hiçbir grafik tipi belirtilmemiş');
DEFINE('_ERRNOAGSPEC','Hiçbir UG belirtilmemiş.  Tüm uyarıları kullanıyor.');
DEFINE('_CHRTDATAIMPORT','Veri aktarımını başlatıyor');
DEFINE('_CHRTTIMEVNUMBER','Zaman vs. Uyarı Sayısı');
DEFINE('_CHRTTIME','Zaman');
DEFINE('_CHRTALERTOCCUR','Uyarı Meydana Geliyor');
DEFINE('_CHRTSIPNUMBER','Kaynak IP vs. Uyarı Sayısı');
DEFINE('_CHRTSIP','Kaynak IP Adresi');
DEFINE('_CHRTDIPALERTS','Varış IP vs. Uyarı Sayısı');
DEFINE('_CHRTDIP','Varış IP Adresi');
DEFINE('_CHRTUDPPORTNUMBER','UDP Portu (Varış) vs. Uyarı Sayısı');
DEFINE('_CHRTDUDPPORT','Varış UDP Portu');
DEFINE('_CHRTSUDPPORTNUMBER','UDP Portu (Kaynak) vs. Uyarı Sayısı');
DEFINE('_CHRTSUDPPORT','Kaynak UDP Portu');
DEFINE('_CHRTPORTDESTNUMBER','TCP Portu (Varış) vs. Uyarı Sayısı');
DEFINE('_CHRTPORTDEST','Varış TCP Portu');
DEFINE('_CHRTPORTSRCNUMBER','TCP Portu (Kaynak) vs. Uyarı Sayısı');
DEFINE('_CHRTPORTSRC','Kaynak TCP Portu');
DEFINE('_CHRTSIGNUMBER','İmza Sınıflaması vs. Uyarı Sayısı');
DEFINE('_CHRTCLASS','Sınıflama');
DEFINE('_CHRTSENSORNUMBER','Sensor vs. Uyarı Sayısı');
DEFINE('_CHRTHANDLEPERIOD','İşleme Dönemi, eğer gerekliyse');
DEFINE('_CHRTDUMP','Veriyi boşaltıyor ... (her birini yazıyor');
DEFINE('_CHRTDRAW','Grafiği çiziyor');
DEFINE('_ERRCHRTNODATAPOINTS','Çizecek hiç veri göstergesi yok');
DEFINE('_GRAPHALERTDATA','Grafik Uyarı Verisi');

//base_maintenance.php
DEFINE('_MAINTTITLE','Bakım');
DEFINE('_MNTPHP','PHP İnşası:');
DEFINE('_MNTCLIENT','İSTEMCİ:');
DEFINE('_MNTSERVER','SUNUCU:');
DEFINE('_MNTSERVERHW','SUNUCU HW:');
DEFINE('_MNTPHPVER','PHP SÜRÜMÜ:');
DEFINE('_MNTPHPAPI','PHP API:');
DEFINE('_MNTPHPLOGLVL','PHP Günlükleme düzeyi:');
DEFINE('_MNTPHPMODS','Yüklü Modüller:');
DEFINE('_MNTDBTYPE','DB Tipi:');
DEFINE('_MNTDBALV','DB Soyutlama Sürümü:');
DEFINE('_MNTDBALERTNAME','UYARI DB Adı:');
DEFINE('_MNTDBARCHNAME','ARŞİV DB Adı:');
DEFINE('_MNTAIC','Uyarı Bilgi Önbelleği:');
DEFINE('_MNTAICTE','Toplam Olaylar:');
DEFINE('_MNTAICCE','Önbellekteki Olaylar:');
DEFINE('_MNTIPAC','IP Adres Önbelleği');
DEFINE('_MNTIPACUSIP','Benzersiz Kaynak IP:');
DEFINE('_MNTIPACDNSC','DNS Önbelleğe alındı:');
DEFINE('_MNTIPACWC','Whois Önbelleğe alındı:');
DEFINE('_MNTIPACUDIP','Benzersiz Varış IP:');

//base_qry_alert.php
DEFINE('_QAINVPAIR','Geçersiz (sid,cid) çift');
DEFINE('_QAALERTDELET','Uyarı SİLİNDİ');
DEFINE('_QATRIGGERSIG','Tetiklenmiş İmza');
DEFINE('_QANORMALD','Normal Görüntü');
DEFINE('_QAPLAIND','Düz Görüntü');
DEFINE('_QANOPAYLOAD','Hızlı günlükleme kullanıldı bu yüzden payload atıldı');

//base_qry_common.php
DEFINE('_QCSIG','imza');
DEFINE('_QCIPADDR','IP adresleri');
DEFINE('_QCIPFIELDS','IP alanları');
DEFINE('_QCTCPPORTS','TCP portları');
DEFINE('_QCTCPFLAGS','TCP bayrakları');
DEFINE('_QCTCPFIELD','TCP alanları');
DEFINE('_QCUDPPORTS','UDP portları');
DEFINE('_QCUDPFIELDS','UDP alanları');
DEFINE('_QCICMPFIELDS','ICMP alanları');
DEFINE('_QCDATA','Veri');
DEFINE('_QCERRCRITWARN','Ölçüt uyarısı:');
DEFINE('_QCERRVALUE','değeri');
DEFINE('_QCERRFIELD','alanı');
DEFINE('_QCERROPER','işletmeni');
DEFINE('_QCERRDATETIME','tarih/zaman değeri');
DEFINE('_QCERRPAYLOAD','payload değeri');
DEFINE('_QCERRIP','IP adresi');
DEFINE('_QCERRIPTYPE','Tipin IP adresi');
DEFINE('_QCERRSPECFIELD',' bir protokol alanı için girildi, fakat özel alan belirlenmemiş.');
DEFINE('_QCERRSPECVALUE','onun bir ölçüt olması gerektiğini göstermek üzere seçilmiş, fakat hangisiyle eşleşeceğini gösteren hiçbir değer belirlenmemiş.');
DEFINE('_QCERRBOOLEAN','Aralarında bir boolen işleci olmadan (örneğin; VE, YA DA) Çoklu Protokol Alan ölçütü girildi.');
DEFINE('_QCERRDATEVALUE','bazı tarih/zaman ölçütünün eşleşmesi gerektiğini göstermek üzere seçilmiş, fakat hiçbir değer belirlenmemiş.');
DEFINE('_QCERRINVHOUR','(Geçersiz Saat) Belirtilen zamana uygun hiçbir tarih girilmemiş.');
DEFINE('_QCERRDATECRIT','bazı tarih/zaman ölçütünün eşleşmesi gerektiğini göstermek üzere seçilmiş, fakat hiçbir değer belirlenmemiş.');
DEFINE('_QCERROPERSELECT','girilmiş fakat hiçbir işletici seçilmemiş.');
DEFINE('_QCERRDATEBOOL','Aralarında bir boolen işleci olmadan (örneğin; VE, YA DA) Çoklu Tarih/Zaman ölçütü girildi.');
DEFINE('_QCERRPAYCRITOPER','bir payload ölçüt alanı için girilmiş, fakat bir işletici (örneğin; sahip, sahip değil) belirtilmemiş.');
DEFINE('_QCERRPAYCRITVALUE','payload\'ın bir ölçüt olması gerektiğini göstermek üzere seçilmiş, fakat hangisiyle eşleşeceğini gösteren hiçbir değer belirlenmemiş.');
DEFINE('_QCERRPAYBOOL','Aralarında bir boolen işleci olmadan (örneğin; VE, YA DA) Çoklu Veri payload ölçütü girildi.');
DEFINE('_QCMETACRIT','Meta Ölçütü');
DEFINE('_QCIPCRIT','IP Ölçütü');
DEFINE('_QCPAYCRIT','Payload Ölçütü');
DEFINE('_QCTCPCRIT','TCP Ölçütü');
DEFINE('_QCUDPCRIT','UDP Ölçütü');
DEFINE('_QCICMPCRIT','ICMP Ölçütü');
DEFINE('_QCLAYER4CRIT','4. Katman Ölçütü');
DEFINE('_QCERRINVIPCRIT','Geçersiz IP adres ölçütü');
DEFINE('_QCERRCRITADDRESSTYPE','bir ölçüt değeri olması için girilmiş, fakat adresin tipi (örneğin; kaynak, varış) belirlenmemiş.');
DEFINE('_QCERRCRITIPADDRESSNONE','bir IP adresinin bir ölçüt olması gerektiğini gösteriyor, fakat hangisiyle eşleşeceğini gösteren hiçbir adres belirlenmemiş.');
DEFINE('_QCERRCRITIPADDRESSNONE1','seçilmiş (#');
DEFINE('_QCERRCRITIPIPBOOL','IP Ölçütü arasında bir boolen işleci olmadan (örneğin; VE, YA DA) Çoklu IP adres ölçütü girildi');

//base_qry_form.php
DEFINE('_QFRMSORTORDER','Sıralama düzeni');
DEFINE('_QFRMSORTNONE','hiçbiri');
DEFINE('_QFRMTIMEA','zaman damgası (artan)');
DEFINE('_QFRMTIMED','zaman damgası (azalan)');
DEFINE('_QFRMSIG','imza');
DEFINE('_QFRMSIP','kaynak IP');
DEFINE('_QFRMDIP','varış IP');

//base_qry_sqlcalls.php
DEFINE('_QSCSUMM','İstatistik Özeti');
DEFINE('_QSCTIMEPROF','Zaman profili');
DEFINE('_QSCOFALERTS','uyarıların');

//base_stat_alerts.php
DEFINE('_ALERTTITLE','Uyarı Listeleme');

//base_stat_common.php
DEFINE('_SCCATEGORIES','Kategoriler:');
DEFINE('_SCSENSORTOTAL','Sensorler/Toplam:');
DEFINE('_SCTOTALNUMALERTS','Toplam Uyarı Sayısı:');
DEFINE('_SCSRCIP','Kaynak IP adresi:');
DEFINE('_SCDSTIP','Varış IP adresi:');
DEFINE('_SCUNILINKS','Benzersiz IP bağlantıları');
DEFINE('_SCSRCPORTS','Kaynak Portları: ');
DEFINE('_SCDSTPORTS','Varış Portları: ');
DEFINE('_SCSENSORS','Sensorler');
DEFINE('_SCCLASS','sınıflamalar');
DEFINE('_SCUNIADDRESS','Benzersiz adresler: ');
DEFINE('_SCSOURCE','Kaynak');
DEFINE('_SCDEST','Varış');
DEFINE('_SCPORT','Port');

//base_stat_ipaddr.php
DEFINE('_PSEVENTERR','PORTSCAN OLAY HATASI: ');
DEFINE('_PSEVENTERRNOFILE','$portscan_file değişkeninde hiçbir dosya belirtilmemiş');
DEFINE('_PSEVENTERROPENFILE','Portscan olay dosyasını açmak olanaksız');
DEFINE('_PSDATETIME','Tarih/Zaman');
DEFINE('_PSSRCIP','Kaynak IP');
DEFINE('_PSDSTIP','Varış IP');
DEFINE('_PSSRCPORT','Kaynak Portu');
DEFINE('_PSDSTPORT','Varış Portu');
DEFINE('_PSTCPFLAGS','TCP Bayrakları');
DEFINE('_PSTOTALOCC','Toplam<BR> Olaylar');
DEFINE('_PSNUMSENSORS','Sensor Sayısı');
DEFINE('_PSFIRSTOCC','İlk<BR> Gerçekleşen Olay');
DEFINE('_PSLASTOCC','Son<BR> Gerçekleşen Olay');
DEFINE('_PSUNIALERTS','Benzersiz Uyarılar');
DEFINE('_PSPORTSCANEVE','Portscan Olayları');
DEFINE('_PSREGWHOIS','Kayıt bakışı (whois)');
DEFINE('_PSNODNS','hiç DNS çözünürlüğü denenmedi');
DEFINE('_PSNUMSENSORSBR','Sensor <BR>Sayısı');
DEFINE('_PSOCCASSRC','Kaynak olarak <BR>Ortaya Çıkanlar');
DEFINE('_PSOCCASDST','Varış olarak <BR>Ortaya Çıkanlar');
DEFINE('_PSWHOISINFO','Whois Bilgisi');
DEFINE('_PSTOTALHOSTS','Toplam Taranan Hostlar');
DEFINE('_PSDETECTAMONG','%d benzersiz uyarı saptandı, %d uyarı arasında, %s \'de');
DEFINE('_PSALLALERTSAS','tüm uyarılarla birlikte %s/%s olarak');
DEFINE('_PSSHOW','göster');
DEFINE('_PSEXTERNAL','dış');

//base_stat_iplink.php
DEFINE('_SIPLTITLE','IP Bağlantıları');
DEFINE('_SIPLSOURCEFGDN','Kaynak FQDN');
DEFINE('_SIPLDESTFGDN','Varış FQDN');
DEFINE('_SIPLDIRECTION','Yön');
DEFINE('_SIPLPROTO','Protokol');
DEFINE('_SIPLUNIDSTPORTS','Benzersiz Varış Portları');
DEFINE('_SIPLUNIEVENTS','Benzersiz Olaylar');
DEFINE('_SIPLTOTALEVENTS','Toplam Olaylar');

//base_stat_ports.php
DEFINE('_UNIQ','Benzersiz');
DEFINE('_DSTPS','Varış Port(ları)');
DEFINE('_SRCPS','Kaynak Port(ları)');
DEFINE('_OCCURRENCES','Meydana Geliyor');

//base_stat_sensor.php
DEFINE('SPSENSORLIST','Sensor Listeleme');

//base_stat_time.php
DEFINE('_BSTTITLE','Uyarıların Zaman Profili');
DEFINE('_BSTTIMECRIT','Zaman Ölçütü');
DEFINE('_BSTERRPROFILECRIT','<FONT><B>Hiçbir profilleme ölçütü belirlenmemeiş!</B>  "saat", "gün", ya da "ay" üzerine tıklayarak kümelenmiş istatistiklerden taneli olanı seçin.</FONT>');
DEFINE('_BSTERRTIMETYPE','<FONT><B>Geçecek olan zaman parametresi tipi belirlenmemeiş!</B>  Tek bir zaman belirtmek için "üzerinde", ya da bir aralık belirtmek için "arasında" \'dan herhangi birini seçin.</FONT>');
DEFINE('_BSTERRNOYEAR','<FONT><B>Hiçbir Yıl parametresi belirtilmemiş!</B></FONT>');
DEFINE('_BSTERRNOMONTH','<FONT><B>Hiçbir Ay parametresi belirtilmemiş!</B></FONT>');
DEFINE('_BSTERRNODAY','<FONT><B>Hiçbir Gün parametresi belirtilmemiş!</B></FONT>');
DEFINE('_BSTPROFILEBY','Profil tarafından');
DEFINE('_TIMEON','üzerinde');
DEFINE('_TIMEBETWEEN','arasında');
DEFINE('_PROFILEALERT','Profil Uyarısı');

//base_stat_uaddr.php
DEFINE('_UNISADD','Benzersiz Kaynak Adres(leri)');
DEFINE('_SUASRCIP','Kaynak IP adresi');
DEFINE('_SUAERRCRITADDUNK','ÖLÇÜT HATASI: bilinmeyen adres tipi -- Varış adresi olduğu sanılıyor');
DEFINE('_UNIDADD','Benzersiz Varış Adres(leri)');
DEFINE('_SUADSTIP','Varış IP adresi');
DEFINE('_SUAUNIALERTS','Benzersiz Uyarılar');
DEFINE('_SUASRCADD','Kaynak Adresi');
DEFINE('_SUADSTADD','Varış Adresi');

//base_user.php
DEFINE('_BASEUSERTITLE','BASE Kullanıcı Yeğlenenleri');
DEFINE('_BASEUSERERRPWD','Parolanız boş olamaz ya da iki parola eşleşmedi!');
DEFINE('_BASEUSEROLDPWD','Eski Parola:');
DEFINE('_BASEUSERNEWPWD','Yeni Parola:');
DEFINE('_BASEUSERNEWPWDAGAIN','Yeni Parola Tekrar:');

DEFINE('_LOGOUT','Oturumu Kapat');

?>
